FLAG mainquest
KEYS mainquest

STAR 0
FLAG offmap
FLET drakh 3 attack terran
UVAR sha_status first
END STAR

STAR 1
FLAG existing
PLNT babylon5
HOME terran
END STAR

STAR 2
FLAG protect
ITEM dv_collapser2
END STAR

CONDITION 0
TYPE fleetarrive
PAR0 0
END CONDITION

CONDITION 1
TYPE fleetleave
PAR0 0
END CONDITION

CONDITION 2
TYPE uvar
STR0 sha_status
STR1 first
END CONDITION

CONDITION 3
TYPE uvar
STR0 sha_status
STR1 second
END CONDITION

CONDITION 4
TYPE uvar
STR0 sha_status
STR1 third
END CONDITION

CONDITION 5
TYPE fleetarrive
PAR0 0
PAR1 1
END CONDITION

CONDITION 6
TYPE fleetleave
PAR0 0
PAR1 1
END CONDITION

CONDITION 7
TYPE fleetdestroy
PAR0 0
END CONDITION

CONDITION 8
TYPE gameover
PAR0 0
END CONDITION

CONDITION 9
TYPE knowrace
STR0 kawangi
END CONDITION

PAGE 0
REQ0 0
TIME 365 0
END PAGE

PAGE 1
REQ0 5
ACTN popup break
GFXP races/drakh.jpg
TITL Shadow Death Cloud
TEXT A priority one emergency message is received from Babylon 5.<br><br>A fleet of Drakh have arrive and constructed some sort of planet-killing "death cloud" around the station and planet.  They estimate that the device will be complete within one year!  Unless you can return immediately, the war is lost!
MUSC music/kawangi.ogg
END PAGE

PAGE 2
REQ0 1
REQ1 2
NOVA -1 1 1 exo_neutron devastated
ACTN popup break
GFXP misc/nova.jpg
TITL Distress Beacon
TEXT You interecpt a distress beacon from colony ships in the <uvar=novastar> system. Long range communications cannot be established, but you receive audio fragments with the words "...cloud..." and "...all destroyed..."
MUSC misc/nova_loop.ogg
SVAR sha_status second
END PAGE

PAGE 3
REQ0 1
REQ1 3
NOVA -1 1 1 exo_neutron devastated
ACTN popup break
GFXP misc/nova.jpg
TITL Distress Beacon
TEXT You receive another distress call, this time in the <uvar=novastar> system.  Long range communications receive an audio fragment from a ship in the region stating "...shadows, appearing out of nowhere!  We're no match!  They're coming!  Evasive maneuv...."<br><br>Navigation reports that this system is directly between the last beacon and Babylon 5!
towards Hope!
MUSC misc/nova_loop.ogg
SVAR sha_status third
END PAGE

PAGE 4
REQ0 1
REQ1 4
NOVA -1 1 1 exo_neutron devastated
END PAGE

PAGE 5
REQ0 6
ACTN break endquest
GOVT Babylon 5 has been utterly destroyed by the Drakh menace.  The Alliance forces are broken, and this time not even the Vorlons can stop the Shadow's plan to enslave all sentient races.  All known civilization has begun its descent into twilight, to leave the universe cold, silent, and unpopulated.
GOVR Failed to stop the Drakh Death Cloud
GOVP misc/events.jpg 6
END PAGE

PAGE 6
REQ0 7
REQ1 9
ACTN popup break endquest
GFXP races/drakh.jpg
TITL Death Cloud Defeated
TEXT You have defeated the Drakh ships, and destroyed the strange structure they were deploying!  Your sensors shows that the structure, which appeared to be a large cloud of gas and dust, was really a mass of bio-nanobots, tubes and beams that would be able to surround a system and reduce it to volcanic ash.<br><br>Although the war is not over, you have struck a crucial blow against the Shadow menace, giving Babylon 5 and the Alliance time to marshall resources for the great final battle!
MUSC music/victory.ogg
SCOR 2000 other
END PAGE

PAGE 7
REQ0 7
ACTN popup break endquest
GFXP misc/explosion.jpg
TITL Deep Space Explosion
TEXT You have destroyed a Drakh starship and the strange Shadow device they were deploying! While you celebrate with your crew over this heroic victory, your cheer is darkened by the knowledge that this means the Final Battle must be approaching soon...
MUSC music/victory.ogg
SCOR 2000 other
END PAGE

PAGE 8
REQ0 8
ACTN break endquest
GOVT You have returned to Babylon 5 with crucial information and resources, and relax for awhile in the glow and fame of a returning war hero.  However, the second Shadow War catches up to you; in a few months a fleet of Drakh vessels arrives and constructs a huge cloud around Babylon 5 and the surrounding system.  Quickly and relentlessly, the cloud fires missiles and reduces everything into radioactive rocks and ash.<br><br>Babylon 5 has been utterly destroyed by the Shadow menace.  The Alliance forces are broken, and this time not even the Vorlons can stop the Shadow's inevitable enslavement of all sentient races.  All known civilization has begun its descent into twilight, to leave the universe cold, silent, and unpopulated.
GOVR Failed to stop the Kawangi
GOVP misc/events.jpg 6
END PAGE

